[svn.haxx.se] · SVN Dev · SVN Users · SVN Org · TSVN Dev · TSVN Users · Subclipse Dev · Subclipse Users · this month's index

RE: [Subclipse-users] Subclipse and SvnAnt issues

From: Martin Letenay <mle_at_whitestein.com>
Date: 2006-11-22 09:06:43 CET

I never explicitely tested it, but I believe the svnAnt 1.1.0-RC2 should
perfectly work with 1.1.8 subclipse.

They're using more or less the same revision of the underlying
svnClientAdapter.

 

Martin

 

From: troiafr@aciworldwide.com [mailto:troiafr@aciworldwide.com]
Sent: Tuesday, November 21, 2006 7:40 PM
To: users@subclipse.tigris.org
Subject: [Subclipse-users] Subclipse and SvnAnt issues

 

Hello,

I am having difficulty making subclipse and svnant live in harmony. Anytime
one of my ant scripts do an update on a working copy, it will break it so
that subclipse can no longer do any updates to the same working copy in
eclipse (the working copy too old error).

I have seen very little information on what versions should work together,
etc. I am using the 1.1.x version of svnant with the 3.2/callisto
subclipse--this is not working. What versions should I be using?

The reason I am using those versions is that I am unsure what subversion
client I should be using with svnant -- I read somewhere that it should be
1.2.x . Instead of using the older one, I am using the latest svnant that is
able to use 1.4.x

Should subclipse be using javahl, or javasvn? or for that matter, should I
use javahl/command line/javasvn for svnant? I have a hunch that subclipse
and svnant ought to use the same one.

Any information would be useful!

Thanks

Frank Troia
Received on Wed Nov 22 09:06:52 2006

This is an archived mail posted to the Subclipse Users mailing list.